summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-libs/srt/srt-9999.ebuild')
-rw-r--r--net-libs/srt/srt-9999.ebuild8
1 files changed, 3 insertions, 5 deletions
diff --git a/net-libs/srt/srt-9999.ebuild b/net-libs/srt/srt-9999.ebuild
index 05f29c86c32..283aff3244f 100644
--- a/net-libs/srt/srt-9999.ebuild
+++ b/net-libs/srt/srt-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 2018-2019 Gentoo Authors
+# Copyright 2018-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -36,20 +36,18 @@ DEPEND="${RDEPEND}
RESTRICT="!test? ( test )"
-DOCS=( README.md )
-
PATCHES=(
"${FILESDIR}/${PN}-always-GNUInstallDirs.patch"
)
src_prepare() {
cmake-utils_src_prepare
- sed -i -e "s:hcrypt_ut.c::" "${S}"/haicrypt/*.maf || die
- sed -i -e 's:DESTINATION lib:DESTINATION lib${LIB_SUFFIX}:' CMakeLists.txt || die
+ sed -i -e "s:hcrypt_ut.c::" haicrypt/*.maf || die
}
src_configure() {
local mycmakeargs=(
+ -DENABLE_STATIC=OFF
-DUSE_GNUTLS=$(usex gnutls)
-DENABLE_UNITTESTS=$(usex test)
)